Skip site navigation (1) Skip section navigation (2)

FW: PostGre compatible to RHEL 6.1

From: Yaamini Bist <yaamini(dot)bist(at)ericsson(dot)com>
To: "pgsql-bugs(at)postgresql(dot)org" <pgsql-bugs(at)postgresql(dot)org>
Cc: "'robertmhaas(at)gmail(dot)com'" <'robertmhaas(at)gmail(dot)com'>, Nitin Mehndiratta<nitin(dot)mehndiratta(at)ericsson(dot)com>
Subject: FW: PostGre compatible to RHEL 6.1
Date: 2011-09-30 08:10:09
Message-ID: 6DF15B1E05DB1143A9D0E3B358B1203C0C7E521DB6@ESESSCMS0359.eemea.ericsson.se (view raw or flat)
Thread:
Lists: pgsql-bugs
Including all ..


/// Cheers,
Yaamini Bist

"An optimist thinks that this is the best possible world, A pessimist fears that this is true":)



________________________________
From: Yaamini Bist
Sent: Friday, September 30, 2011 11:11 AM
To: 'robertmhaas(at)gmail(dot)com'
Subject: FW: [BUGS] PostGre compatible to RHEL 6.1



Hello Robert,

As you mentioned in trail it's compatible. Does that means it's supported as well on RHEL6.1 if  we face issues in future?

Regards,

________________________________
From: Robert Haas [mailto:robertmhaas(at)gmail(dot)com]
Sent: Friday, September 30, 2011 6:38 AM
To: Yaamini Bist
Cc: pgsql-bugs(at)postgresql(dot)org; Nitin Mehndiratta
Subject: Re: [BUGS] PostGre compatible to RHEL 6.1

On Thu, Sep 29, 2011 at 7:23 AM, Yaamini Bist <yaamini(dot)bist(at)ericsson(dot)com<mailto:yaamini(dot)bist(at)ericsson(dot)com>> wrote:
Hi,
It would be really great if you can provide me information Is PostGre compatible to RHEL 6.1 ?

1. Yes.

2. This is not a bug.

--
Robert Haas
EnterpriseDB: http://www.enterprisedb.com
The Enterprise PostgreSQL Company

pgsql-bugs by date

Next:From: Henk EntingDate: 2011-09-30 08:43:41
Subject: Re: BUG #6231: weird to_timestamp behaviour with out of range values
Previous:From: Evan MartinDate: 2011-09-30 06:33:12
Subject: BUG #6235: Delete fails with ON DELETE rule on inherited table

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group